/* Root = Horizontal, Secondary = Vertical , Third= Horizontal*/
ul#navmenu {
	padding: 0;
	margin: 0;
	width: 1000px; /*For KHTML*/	
	height: 42px;
	margin-left: 50px;
	list-style: none;	
	}

ul#navmenu li {
	margin: 0;
	border: 0;
	padding:0;
	float: left; /*For Gecko*/
	display: inline;
	list-style: none;
	position: relative;
	height: 42px;
	font-weight: normal;
	text-align:left;
	display:block;
	}
	

ul#navmenu ul {
	margin: 0;
	border: 0 none;
	padding: 0;	
	list-style: none;
	display: none;
	position: absolute;	
	left: 0;
	z-index:99999;
	text-align:center;
	}

ul#navmenu ul:after{
	clear: both;
	display: block;
	font: 1px/0px serif;
	content: ".";
	visibility: hidden;
	text-align:center;
	display:block;
	}

ul#navmenu ul li {
	float: center; /*For IE 7 lack of compliance*/
	display: block !important;
	display: inline; /*For IE*/
	}


ul#navmenu a {
	padding: 0px;
	float: none !important; /*For Opera*/
	float: left; /*For IE*/	
	color: #000000;
	font: 9pt Arial;
	text-transform:uppercase;	
	font-weight: normal;
	text-decoration: none;
	line-height: 42px; /*For IE*/
	text-align:center;
	display: block;	
}
	

ul#navmenu a:hover,
ul#navmenu li:hover a,
ul#navmenu li.iehover a {
	color: EC008C;
	font-weight: bold;
	width: 100%;
	display:block;
	text-align:center;
	}


ul#navmenu li:hover li a,
ul#navmenu li.iehover li a {
	float: left;
	background: #8e0100;
	color: #ffffff;
	font: 9pt Arial;
	font-weight: normal;
	width: 180px;
	line-height: 5px;
	z-index:99998;
	text-align:left;	
	padding: 0px;
	}


ul#navmenu li:hover li a:hover,
ul#navmenu li:hover li:hover a,
ul#navmenu li.iehover li a:hover,
ul#navmenu li.iehover li.iehover a 
{
	background: #6b0202;
	color: #FF6600;
	width: 180px;
	text-align:left;
	padding:0px;	

	}


ul#navmenu li:hover li:hover li a,
ul#navmenu li.iehover li.iehover li a {
	background: #8e0100;
	color: #ffffff;
	width: 180px;
	}


ul#navmenu li:hover li:hover li a:hover,
ul#navmenu li:hover li:hover li:hover a,
ul#navmenu li.iehover li.iehover li a:hover,
ul#navmenu li.iehover li.iehover li.iehover a {
	background: #6b0202;
	color: #FF6600;
	width: 180px;
	}
ul#navmenu a:hover,
ul#navmenu li:hover a,
ul#navmenu li.iehover a {	
	background: url(images/mbg.png) no-repeat left top;
	}

ul#navmenu a.contact {
	border: 0px solid #FFF;
	float: none !important; /*For Opera*/
	float: left; /*For IE*/
	background: none;
	color: #ffffff;
	font: 9pt Arial;
	text-decoration: none;
	height: 50px; /*For IE*/
	width: 100px;
	text-align:right;
	display: block;
	padding: 0px;
	text-transform: uppercase;
	background: url(images/mbg.png) no-repeat left top;
	display: block;
	line-height: 25px;
	font-weight: bold;
	margin-right:2px;
}

ul#navmenu a span.contact{
	color: #51B3FF;
	font: 9pt Arial;
	text-transform: none;
	font-weight: bold;
}

ul#navmenu a:hover,
ul#navmenu li:hover a,
ul#navmenu li.iehover a {	
	background: url(images/mbg.png) no-repeat left top;
	}
	



ul#navmenu a span{
	color: #51B3FF;
	font: 9pt Arial;
	text-transform: none;
	font-weight: bold;
}
	

ul#navmenu a:hover,
ul#navmenu li:hover a,
ul#navmenu li.iehover a {	
	background: url(images/mbg.png) no-repeat left top;
	}

ul#navmenu a.contact {
	border: 0px solid #FFF;
	float: none !important; /*For Opera*/
	float: left; /*For IE*/
	background: none;
	color: #ffffff;
	font: 9pt Arial;
	text-decoration: none;
	height: 50px; /*For IE*/
	width: 100px;
	text-align:right;
	display: block;
	padding: 0px;
	text-transform: uppercase;
	background: url(images/mbg.png) no-repeat left top;
	display: block;
	line-height: 25px;
	font-weight: bold;
	margin-right:2px;
}

ul#navmenu a span.contact{
	color: #51B3FF;
	font: 9pt Arial;
	text-transform: none;
	font-weight: bold;
}
	

ul#navmenu a.contact:hover,
ul#navmenu li:hover a.contact,
ul#navmenu li.iehover a.contact {	
	background: url(images/mbg.png) no-repeat left top;
	
	}

ul#navmenu a.mbg {
	border: 0px solid #FFF;
	float: none !important; /*For Opera*/
	background: none;
	color: #000000;
	font: 9pt Arial;
	text-decoration: none;
	height: 42px; /*For IE*/
	width: 125px;
	
	display: block;
	padding: 0px;
	text-transform: uppercase;
	background: none;
	display: block;
	line-height: 42px;
	font-weight: normal;
}

ul#navmenu a span.mbg{
	color: #51B3FF;
	font: 8pt Tahoma;
	text-transform: none;
	font-weight: bold;
}
	

ul#navmenu a.mbg:hover,
ul#navmenu li:hover a.mbg,
ul#navmenu li.iehover a.mbg {	
	background: url(images/mbg01.png) no-repeat left top;
	
	}
	
ul#navmenu a.jem {
	border: 0px solid #FFF;
	float: none !important; /*For Opera*/
	background: none;
	color: #000000;
	font: 9pt Arial;
	text-decoration: none;
	height: 42px; /*For IE*/
	width: 147px;
	
	display: block;
	padding: 0px;
	text-transform: uppercase;
	background: none;
	display: block;
	line-height: 42px;
	font-weight: normal;
}

ul#navmenu a span.jem{
	color: #51B3FF;
	font: 9pt Arial;
	text-transform: none;
	font-weight: bold;
}
	

ul#navmenu a.jem:hover,
ul#navmenu li:hover a.jem,
ul#navmenu li.iehover a.jem {	
	width: 147px;
	background: url(images/mbg02.png) no-repeat left top;
	
	}
	
ul#navmenu a.news {
	border: 0px solid #FFF;
	float: none !important; /*For Opera*/
	background: none;
	color: #000000;
	font: 9pt Arial;
	text-decoration: none;
	height: 42px; /*For IE*/
	width: 260px;
	
	display: block;
	padding: 0px;
	text-transform: uppercase;
	background: none;
	display: block;
	line-height: 42px;
	font-weight: normal;
}

ul#navmenu a span.news{
	color: #51B3FF;
	font: 9pt Arial;
	text-transform: none;
	font-weight: bold;
}
	

ul#navmenu a.news:hover,
ul#navmenu li:hover a.news,
ul#navmenu li.iehover a.news {	
	width: 260px;
	background: url(images/mbg03.png) no-repeat left top;
	
	}
	
ul#navmenu a.trad {
	border: 0px solid #FFF;
	float: none !important; /*For Opera*/
	background: none;
	color: #000000;
	font: 9pt Arial;
	text-decoration: none;
	height: 42px; /*For IE*/
	width: 89px;
	
	display: block;
	padding: 0px;
	text-transform: uppercase;
	background: none;
	display: block;
	line-height: 42px;
	font-weight: normal;
}

ul#navmenu a span.trad{
	color: #51B3FF;
	font: 9pt Arial;
	text-transform: none;
	font-weight: bold;
}
	

ul#navmenu a.trad:hover,
ul#navmenu li:hover a.trad,
ul#navmenu li.iehover a.trad {	
	width: 89px;
	background: url(images/mbg.png) no-repeat left top;	
	}
	
ul#navmenu a.mcon {
	border: 0px solid #FFF;
	float: none !important; /*For Opera*/
	background: none;
	color: #000000;
	font: 9pt Arial;
	text-decoration: none;
	height: 42px; /*For IE*/
	width: 102px;
	
	display: block;
	padding: 0px;
	text-transform: uppercase;
	background: none;
	display: block;
	line-height: 42px;
	font-weight: normal;
}

ul#navmenu a span.mcon{
	color: #51B3FF;
	font: 9pt Arial;
	text-transform: none;
	font-weight: bold;
}
	

ul#navmenu a.mcon:hover,
ul#navmenu li:hover a.mcon,
ul#navmenu li.iehover a.mcon {	
	width: 102px;
	background: url(images/mbg04.png) no-repeat left top;	
	}
	
/* Do Not Move - Must Come Before display:block for Gecko */
ul#navmenu li:hover ul ul,
ul#navmenu li:hover ul ul ul,
ul#navmenu li.iehover ul ul,
ul#navmenu li.iehover ul ul ul {
	display: none;
	}

ul#navmenu li:hover ul,
ul#navmenu ul li:hover ul,
ul#navmenu ul ul li:hover ul,
ul#navmenu li.iehover ul,
ul#navmenu ul li.iehover ul,
ul#navmenu ul ul li.iehover ul {
	display: block;
	}